program Reciver;

uses
  Forms,
  ReciverStr in 'ReciverStr.pas' {StringReciever};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TStringReciever, StringReciever);
  Application.Run;
end.
